@media (max-width:570px){
.toggle-container{
	padding: 15px !important;
	display: block !important;
	position: absolute;
	z-index: 1;
	background: white;
    width: 100%;
}
.navigation-bar{
	display: none;
	padding-left: 0px !important;
	position: absolute;
	margin-top: 65px;
}
.logo-design {
	left: 95px;
}
.navigation-bar li a{
	padding: 17px 10px;
}
.slider-header-box h1 {
    padding: 0px 20px;
    position: absolute;
    font-size: 40px;
    font-weight: 700;
        bottom: 90px;
    }
    .slider-header-box h2 {
    position: absolute;
    font-size: 22px;
    bottom: 170px;
}
.slider-header-box img {
    width: 100%;
    height: 270PX;
}
.slider-header-box button {
    position: absolute;
    width: 29%;
    bottom: 20px;
    color: white;
    animation: 10s color infinite;
    border: none;
    left: 20px;
}
.slider-header-box .left-side {
  position: absolute;
    width: 33%;
    bottom: 20px;
    color: white;
    animation: 10s color infinite;
    border: none;
    left: 150px !important ;
}
.slider-header {
	margin-top: 65px;
}
.slider-header-box button a {
    padding: 7px 12px;
    font-size: 15px;
}
.slider-header {
    width: 100%;
    height: 280px;
    }
    .hcb-box form input {
    width: 100%;
}
    .hcb-box form button {
    width: 100%;
}
.hcb-box h3 {
    font-family: 'Poppins', sans-serif;
    color: white;
    font-size: 20px;
    }
    .about-home-design {
    padding: 10px 0px;
}
.os-box{
    padding: 10px ;
    margin: 20px 0px;
}
.cps-box form{
    width: 100%;
  position: relative;
  left: 0px;
}
.cps-box form input{
   width: 100%;
}
.cps-box form textarea{
    width: 100%;
}
.cps-box form button{
    width: 100%;
}
.logo-design img {
    width: 68%;
}
.new-heading span .line-design2 {
    width: 65%;

    top: 50px;
    left: 37px;
}
.fs-box img {
    width: 60%;
}
}

@media (max-width:370px){
 .toggle-container{
    padding: 15px !important;
    display: block !important;
    position: absolute;
    z-index: 1;
    background: white;
    width: 100%;
}
.navigation-bar{
    display: none;
    padding-left: 0px !important;
    position: absolute;
    margin-top: 65px;
}
.logo-design {
    left: 95px;
}
.navigation-bar li a{
    padding: 17px 10px;
}
.slider-header-box h1 {
    padding: 0px 20px;
    position: absolute;
    font-size: 35px;
    font-weight: 700;
    bottom: 68px;
}
.slider-header-box h2 {
    position: absolute;
    font-size: 20px;
    bottom: 155px;
}
.slider-header-box img {
    width: 100%;
    height: 270PX;
}
.slider-header-box button {
    position: absolute;
    width: 29%;
    bottom: 20px;
    color: white;
    animation: 10s color infinite;
    border: none;
    left: 20px;
}
.slider-header-box .left-side {
  position: absolute;
    width: 33%;
    bottom: 20px;
    color: white;
    animation: 10s color infinite;
    border: none;
    left: 150px !important ;
}
.slider-header {
    margin-top: 65px;
}
.slider-header-box button a {
    padding: 7px 12px;
    font-size: 15px;
}
.slider-header {
    width: 100%;
    height: 280px;
    }
    .hcb-box form input {
    width: 100%;
}
    .hcb-box form button {
    width: 100%;
}
.hcb-box h3 {
    font-family: 'Poppins', sans-serif;
    color: white;
    font-size: 20px;
    }
    .about-home-design {
    padding: 10px 0px;
}
.os-box{
    padding: 10px ;
    margin: 20px 0px;
}
.cps-box form{
    width: 100%;
  position: relative;
  left: 0px;
}
.cps-box form input{
   width: 100%;
}
.cps-box form textarea{
    width: 100%;
}
.cps-box form button{
    width: 100%;
}
.logo-design img {
    width: 70%;
    margin: 10px;
}
.new-heading span .line-design2 {
    width: 65%;

    top: 50px;
    left: 37px;
}
.fs-box img {
    width: 60%;
}
h3 span {
    padding: 15px 10px;
    font-size: 25px;
}
span .line-design1 {
    width: 65%;
    position: absolute;
    top: 55px;
    left: 50px;
}
.os-box h5 {
    padding: 10px 0px;
    font-size: 20px;
}
.fs-box h6 {
    padding-bottom: 15px;
    font-size: 16px;
}
.a-box a i {
    padding: 6px 3px;
    height: 25px;
    width: 25px;
    font-size: 14px;
}
}